/*===================================
 * Responsive 
 *===================================*/

@media (max-width:1440px) {

}

@media (max-width:1366px) {

}
@media (max-width:1024px) {
	
	.wpc-filter-title{
		font-size:18px !important;
	}
	
	.elementor-add-to-cart .cart{
		flex-direction:column;
	}
}

@media (max-width:767px) {
	.product-archives .add_to_cart_button{
		padding:10px !important;
	}
	.wpc-filter-title{
		font-size:16px !important;
	}
}